import openpyxl
import sys

def parse_ipfs_mpd(xlsx, read_row_start, read_row_end):
    wb_obj = openpyxl.load_workbook(xlsx)
    sheet = wb_obj.active

    for row in sheet.iter_rows(min_row=read_row_start, max_row=read_row_end):
        l = [cell.value for cell in row]
        if l[0] == None or l[0] == "t":
            print(xlsx)

for xlsx in sys.argv:
    if xlsx.endswith("xlsx"):
        try:
            parse_ipfs_mpd(xlsx, 2, 2)
        except Exception as e: pass
